ImageWorsener 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1138622 漏洞类型 输入验证错误
发布时间 2017-05-22 更新时间 2019-10-08
CVE编号 CVE-2017-9093 CNNVD-ID CNNVD-201705-941
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201705-941
|漏洞详情
ImageWorsener是一套图像缩放和处理实用程序。 ImageWorsener 1.3.1版本中的libimageworsener.a的imagew-jpeg.c文件的‘my_skip_input_data_fn’函数存在安全漏洞。远程攻击者可借助特制的图像利用该漏洞造成拒绝服务(无限循环)。
|参考资料

来源:CONFIRM
链接:https://github.com/jsummers/imageworsener/issues/26